<?php

    namespace Database\Seeders;

    use App\Models\Plugins;
    use Illuminate\Database\Seeder;

    class PluginsSeeder extends Seeder
    {
        /**
         * Run the database seeds.
         */
        public function run(): void
        {
            $plugin = new Plugins();
            $plugin->truncate();

            $plugin->create([
                'name'        => 'codeglen/usupport',
                'type'        => 'plugin',
                'title'       => 'uSupport - Support Ticket Plugin for Ultimate SMS',
                'description' => 'uSupport is a support ticket plugin for Ultimate SMS.',
                'version'     => '1.0.0',
                'status'      => 'active',
            ]);

            $this->command->info('Plugin added successfully');
        }

    }
